fdutils (5.5-20060227-8cpm4l1) unstable; urgency=low

  * debian/control: Updated maintainer fields for CPM4L's github place.
  * debian/control: Updated vcs fields for CPM4L's github place.
  * debian/{control,rules}: Downgrade to support oldstable systems.
  * debian/control: Add more items to the package content description.
  * debian/{control,patches}: Avoid using <linux/ext2_fs.h> or local copies.
  * debian/{rules,patches}: Generate HTML documentation from texinfo.
  * debian/{rules,patches,docs}: Generate PDF documentation from texinfo.
  * debian/patches: Add Robotron SCP and CP/A disk parameters.
  * debian/copyright: Update section "Files: debian/*".

 -- Stephan Linz <linz@li-pro.net>  Sun, 02 Feb 2020 23:16:42 +0100

fdutils (5.5-20060227-8) unstable; urgency=medium

  [ Ondřej Nový <onovy@debian.org> ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andreas Henriksson <andreas@fatal.se> ]
  * Add debian/config-ftbfs.patch (Closes: #916065)

  [ Matteo Cypriani ]
  * Bumped Standards-Version to 4.3.0 (no changes needed)
  * Bumped compat-level to debhelper 12 (with --no-parallel)
  * d/rules: hardening is now enabled
  * Added lintian-overrides files
  * d/control: secure Homepage URI
  * d/watch: fixed broken mirror, updated to version 4
  * d/README.Debian: proof-read and reformatted
  * Patches:
    + dont_strip_binaries.patch: fixed a typo in the header
    + documentation-spelling_errors.patch: a few more errors fixed
  * d/config: dropped support for fdutils 5.2

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 19 Jan 2019 15:45:30 +0100

fdutils (5.5-20060227-7) unstable; urgency=low

  * Switch to debhelper 9
  * Bump Standards-Version to 3.9.5
  * Update debian/copyright (Format, License and dates)
  * debian/control: use canonic VCS URIs
  * Patches:
    + help_messages.patch: add related bug number
    + Add remove_texi2html_dependency.patch to use makeinfo instead of
      the obsolete texi2html to generate HTML pages (fixes lintian error
      build-depends-on-obsolete-package)
    + Add floppymeter-makefile_typo.patch (fixes lintian warning
      hardening-no-relro)
    + Add documentation-faq_cleanup.patch (fixes lintian error
      privacy-breach-w3c-valid-html and warning privacy-breach-generic)

 -- Matteo Cypriani <mcy@lm7.fr>  Fri, 09 May 2014 00:24:48 -0400

fdutils (5.5-20060227-6) unstable; urgency=low

  [ Matteo Cypriani ]
  * Switch to debhelper 8.0.0~
  * Rebuild architectures' list (exclude arm*, mips* and some others).
  * Add Last-Update field to all patches.
  * Fix spelling-error-in-manpage "allows one to".
  * Add help_messages.patch, that contains several fixes related to the usage
    and help messages:
    - Do not print "Type <program> --help to get a more complete help"
      any more when invoking program with --help or -h.
    - floppymeter, floppycontrol, diskseekd, diskd: usage messages fixed
      to be consistent with the manpages.
    - superformat: print the usage short message along with the options'
      details when invoking with --help or -h (Closes: #88297).
    - fdlist, fdmount, fdumount, fdmountd: fixed usage printing when
      invoking with --help or -h.

  [ Thomas Preud'homme ]
  * Use dh-autoreconf to handle the autoreconf.
  * Comment out DH_VERBOSE and DH_OPTIONS.
  * Add dont_strip_binaries.patch: don't strip files with nostrip set in
    DEB_BUILD_OPTION (Closes: #436826).

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 11 Jan 2012 14:37:17 +0100

fdutils (5.5-20060227-5) unstable; urgency=low

  * Adoption (Closes: #565466).
  * Bump Standards-Version to 3.9.2.0.
  * Switch to 3.0 (quilt) source format (follow DEP3).
  * Switch to debhelper 7.0.50~
    - Update rules to use dh.
    - Add DESTDIR support in makefiles.
    - Add debian/fdutils.manpages.
    - Add debian/clean.
    - Add debian/install.
    - Add debian/fdutils.info.
  * Convert debian/copyright to DEP5 format.
  * Add automake to Build-Depends.
  * Update Homepage in debian/control.
  * Doc spell-check (Closes: #395428, #525257).
  * Change all occurrences to the old file /etc/fdprm to /etc/mediaprm
    (Closes: #519224).
  * Fix architecture list (fdutils is Linux specific).
  * Fix lintian error info-document-missing-dir-section.
  * Fix lintian warning manpage-has-errors-from-man.
  * Fix lintian minor warning hyphen-used-as-minus-sign.
  * Delete useless debian/fdutils.lintian-overrides.
  * Update debian/dirs.
  * [fdmount] Update Linux 2.5.999 patch (becomes Linux 2.6 patch).
  * [superformat] Fix --verify_later (Closes: #331488).
  * [superformat] Document --print-drive-deviation (Closes: #331491).
  * [superformat] Document better --print-drive-deviation (Closes: #331489).
  * [MAKEFLOPPIES] Fix usage printing (Closes: #275877).
  * Media description in manpages (Closes: #282014).
  * Add Brazilian Portuguese translation for debconf (Closes: #610406).
  * Add Danish translation for debconf (Closes: #623083).

 -- Matteo Cypriani <mcy@lm7.fr>  Thu, 05 May 2011 16:09:37 +0200

fdutils (5.5-20060227-4) unstable; urgency=low

  * QA upload.
  * Maintainer set to Debian QA Group <packages@qa.debian.org>
  * Fix build-depends-on-obsolete-package
    tetex-bin replaced by texlive as build-dependency
    Closes: 562365
  * Fix out-of-date-standards-version
  * DH level compatibility is 7
  * Fix dh-clean-k-is-deprecated
  * Fix outdated-autotools-helper-file
  * Fix maintainer-script-ignores-errors
  * Fix copyright-refers-to-symlink-license
  * Fix missing-dependency-on-install-info
  * Fix install-info-used-in-maintainer-script

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 16 Jan 2010 10:35:39 +1100

fdutils (5.5-20060227-3) unstable; urgency=low

  [ Anibal Monsalve Salazar ]

  * Standards-Version is 3.8.0

  [ Christian Perrier ]

  * Fix pending l10n bugs. Debconf translations:
    - Swedish. Closes: #491764
    - Dutch. Closes: #501625

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 09 Oct 2008 20:12:56 +1100

fdutils (5.5-20060227-2) unstable; urgency=low

  [ Anibal Monsalve Salazar ]

  * ACKed NMU. Closes: #402236, #408214, #412305
  * Bumped Standards-Version to 3.7.3
  * Fixed the following lintian messages:
    - fdutils source: debian-rules-ignores-make-clean-error line 39
    - fdutils source: out-of-date-standards-version 3.7.2 (current is 3.7.3)

  [ Christian Perrier ]

  * This upload fixes pending l10n issues
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #459225
  * [Debconf translation updates]
    - Galician. Closes: #459987
    - Vietnamese. Closes: #460035
    - Finnish. Closes: #460284
    - German. Closes: #460941
    - Italian. Closes: #461561
    - Japanese. Closes: #461936
    - Basque. Closes: #462022
    - Russian. Closes: #462132
    - Catalan. Closes: #462170
    - Czech. Closes: #462438
    - Portuguese. Closes: #462571
    - French. Closes: #463103
    - Spanish. Closes: #473576
  * Fix debian/watch file to report upstream version. Closes: #449648
  * [Lintian] Reformat the earlier entries of debian/changelog
  * [Lintian] Move doc-base section to System/Hardware
  * [Lintian] Use debian/compat to set debhelper compatibility

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 05 Apr 2008 19:10:53 +1000

fdutils (5.5-20060227-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debian translations:
    - Spanish. Closes: #402236
    - Galician. Closes: #408214
    - Catalan. Closes: #412305

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Feb 2007 07:33:25 +0100

fdutils (5.5-20060227-1) unstable; urgency=low

  * Applied upstream's patch fdutils-5.5-20060227.diff.gz to
    create fdutils_5.5-20060227.orig.tar.gz.
  * Set Standards-Version to 3.7.2.
  * New German debconf translation, closes: #355553.
    Patch by Mathias Klein <ma_klein@gmx.de>.
  * New Portuguese debconf translation, closes: #362985.
    Patch by Miguel Figueiredo <elmig@debianpt.org>.
  * New Dutch debconf translation, closes: #363044.
    Patch by Kurt De Bree <kdebree@telenet.be>.
  * Fixed package-uses-deprecated-debhelper-compat-version.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 22 Jun 2006 11:10:44 +1000

fdutils (5.5-20050303-2) unstable; urgency=low

  * Fixed "fdutils: postinst doesn't remove temporary file", closes:
    #317039.
  * Added Japanese debconf translation, closes: #312356.
    Patch by Hideki Yamane <henrich@samba.gr.jp>.
  * Added Italian debconf translation, closes: #325620.
    Patch by Luca Monducci <luca.mo@tiscali.it>.
  * Added Swedish debconf translation, closes: #331472.
    Patch by Daniel Nylander <yeager@lidkoping.net>.
  * Set Section to utils and Standards-Version to 3.6.2 in
    debian/control and DH_COMPAT to 4 in debian/rules.
  * Updated FSF postal address in debian/copyright.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 08 Oct 2005 20:49:10 +1000

fdutils (5.5-20050303-1) unstable; urgency=low

  * New upstream release.
  * Added Vietnamese debconf translation, closes: #311647.
    Patch by Clytie Siddall <clytie@riverland.net.au>.
  * Added French debconf translation, closes: #311693.
    Patch by Steve <dlist@bluewin.ch>.
  * Added Czech debconf translation, closes: #311097.
    Patch by Martin Sín <martin.sin@seznam.cz>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 04 Jun 2005 18:15:35 +1000

fdutils (5.4-20040228-4) unstable; urgency=low

  * Fixed "Mistake in man page of fdrawcmd", closes: #270432.
    Patch by Loic Le Guyader <loic.leguyader@laposte.net>.
  * Fixed "man page typos", closes: #302148. Patch by A Costa
    <agcosta@gis.net>.
  * Fixed "improve initial message with (y/N)", closes: #306097,
    #298046. Patch by Jari Aalto <jari.aalto@cante.net>.
  * Fixed "Should use debconf to ask questions", closes: #230684.
    Patch by Colin Watson <cjwatson@debian.org>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 17 May 2005 20:18:31 +1000

fdutils (5.4-20040228-3) unstable; urgency=low

  * New maintainer, closes: #298758.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 09 Apr 2005 09:53:02 +1000

fdutils (5.4-20040228-2) unstable; urgency=low

  * orphan the package: since my laptop died I do no longer own a machine
    with a floppy drive

 -- Jochen Voss <voss@seehuhn.de>  Wed,  9 Mar 2005 18:21:10 +0000

fdutils (5.4-20040228-1) unstable; urgency=low

  * new upstream (only incorporates one of our patches)
  * update config.sub and config.guess
  * fix the manual section in the MAKEFLOPPIES manual page
  * remove XSIisms and replace use of /bin/bash with /bin/sh.
    Thanks, David Weinehall (closes: #254933)

 -- Jochen Voss <voss@debian.org>  Sat, 19 Jun 2004 00:11:51 +0100

fdutils (5.4-20030718-3) unstable; urgency=low

  * mention in the documentation that USB floppies are not
    supported (closes: #79362)
  * reencode the changelog in UTF-8
  * update Standards-Version to 3.6.0

 -- Jochen Voss <voss@debian.org>  Wed, 25 Feb 2004 20:32:52 +0000

fdutils (5.4-20030718-2) unstable; urgency=low

  * Fix the kernel-headers breakage by including a copy
    of all the necessary stuff into the package.
  * Fix the media parameters for the CBM1581 format.
    Thanks, Peter Karlsson (Closes: #212964)

 -- Jochen Voss <voss@debian.org>  Tue,  2 Dec 2003 10:27:29 +0000

fdutils (5.4-20030718-1) unstable; urgency=low

  * new upstream release (only minor fixes)
  * change the relation to the mtools package into a "Recommends"
    (Closes: #200180)
  * src/MAKEFLOPPIES, debian/rules: Fix the chown calls to use ':'
    instead of '.' (Closes: #205367)
  * Convert all the annoying stuff at the top of the manual pages into
    less annoying stuff near the end.
  * Explain in the manual how to switch off the "--verify_later"
    option.
  * Fix some compiler warnings.
  * Upgrade to policy version 3.6.0: implement the "noopt" and
    "nostrip" keywords for DEB_BUILD_OPTIONS.

 -- Jochen Voss <voss@debian.org>  Wed, 20 Aug 2003 14:26:01 +0200

fdutils (5.4-20030528-1) unstable; urgency=low

  * New upstream release:
    - Makefile fixes
    - More appropirate skew for 3 1/2 XDF disks
      (20% performance increase)
    - Fixes to the -3 format
  * Upgrade to policy version 3.5.4 (no changes necessary)
  * Fix a mistake in the debian/rules clean target
  * Extend the long package description

 -- Jochen Voss <voss@debian.org>  Fri,  6 Jun 2003 17:22:17 +0200

fdutils (5.4-20021102-1) unstable; urgency=low

  * New upstream release.
    This incorporates many of our patches :-)

 -- Jochen Voss <voss@debian.org>  Tue,  5 Nov 2002 18:28:00 +0100

fdutils (5.4-20020222-3) unstable; urgency=low

  * Fixed the package description (Closes: #149216)
  * Work around bug #148587 by always enabling --verify_later for now.
    This should be reverted, once the problem is fixed upstream.
    (Closes: #148587)

 -- Jochen Voss <voss@debian.org>  Sun, 30 Jun 2002 12:42:26 +0200

fdutils (5.4-20020222-2) unstable; urgency=low

  * superformat: use /dev/floppy/%d instead of /dev/fd%d on
    devfs-systems.  I cannot test this myself, so please
    check and report any remaining problems. (Closes: #110225)

 -- Jochen Voss <voss@debian.org>  Tue,  4 Jun 2002 19:34:09 +0200

fdutils (5.4-20020222-1) unstable; urgency=low

  * New upstream release (bug fixes)
  * Add support for DEB_BUILD_OPTIONS to debian/rules
  * Incorporate patch from John. R. Daily (Closes: #124365)

 -- Jochen Voss <voss@debian.org>  Tue, 21 May 2002 15:43:17 +0200

fdutils (5.4-1) unstable; urgency=low

  * New upstream release (Closes: #79618).
    It comes late, but here it is.

 -- Jochen Voss <voss@debian.org>  Tue, 21 May 2002 14:13:54 +0200

fdutils (5.3-7) unstable; urgency=low

  * The fixing-some-typos-release:

  * Fix the doc-base control file (Closes: #137537)
  * Fix the fdutilsconfig help message (Closes: #134749)
  * Fix the error message for formating write protected disks
    (backported from fdutils-5.4) (Closes: #133957)
  * Remove spurious "diskseek" from the diskseekd manual page
    (Closes: #99522)

 -- Jochen Voss <voss@debian.org>  Mon, 11 Mar 2002 19:32:01 +0100

fdutils (5.3-6) unstable; urgency=high

  * Urgency is high, because some noninteractive installs did
    not work properly with previous versions.

  * Ignore case of $DEBIAN_FRONTEND (Closes: #134380)
  * Backport fixes for MAKEFLOPPIES from the new upstream version
    (Closes: #129492)
  * Improved README file.  Mention fdutils from the util-linux package,
    to help people who suffer from the superformat problems.

 -- Jochen Voss <voss@debian.org>  Mon, 18 Feb 2002 20:35:26 +0100

fdutils (5.3-5) unstable; urgency=low

  * This upload should really move into woody eventually, because
    revision 5.3-3.6 suffers from the problems described in bugs
    #130805 and #130473.  I left the urgency at "low", to give my
    changes for 5.3-4 enough time for testing.

  * Do not attempt to create floppy device nodes in the postinst.
    They should be created by debootstrap.  You could use MAKEDEV at
    any time to recreate them, if they get lost. (closes: #130748)
  * Remove makedev from the Depends line
  * Update README.Debian

  * Change the section to "base" (match the override file).

 -- Jochen Voss <voss@debian.org>  Sun, 27 Jan 2002 00:08:41 +0100

fdutils (5.3-4) unstable; urgency=low

  * New maintainer (with permission from Vaidhy Mayilrangam)

  * Use /sbin/MAKEDEV instead of MAKEFLOPPIES, because MAKEFLOPPIES is
    broken.  Change the version requirement for the makedev
    dependency to 2.3.1-24.  (Closes: #55668, #130473)
  * Call umount(2) with mountpoint instead of device.
    Did the old version actually work for anybody? (Closes: #120114)
  * Use dpkg-statoverride in the fdutilsconfig helper script instead of
    obsolete suidmanger.  Restrict access to members of group
    "floppy".  (Closes: #63677)
  * Remove confusing postinst message about fdformat being obsolete
    (Closes: #127853)
  * Improvements to the debian/rules file.  Use debhelper,
    add the missing debhelper tokens to prerm and postinst.
  * Remove dh-make template debian/menu.ex (Closes: #126846)
  * Rename "makefloppies.1" manpage to "MAKEFLOPPIES.8".
  * Package is now lintian clean

  * Acknowledge NMUs. Closes: #96655, #74121, #90789, #96845, #97545,
    #99125, #96151, #67426, #81999, #95835, #51368, #82000

 -- Jochen Voss <voss@debian.org>  Tue, 15 Jan 2002 23:40:15 +0100

fdutils (5.3-3.6) unstable; urgency=high

  * Non-maintainer upload.
  * _Really_ don't create device nodes on devfs systems.
    (use test -e instead of test -f for /dev/.devfsd)
  * This really should use MAKEDEV, but this method introduces a minimum
    of changes (one character in MAKEFLOPPIES). (Closes: #96845)

 -- Matt Zimmerman <mdz@debian.org>  Tue, 15 Jan 2002 20:49:03 -0500

fdutils (5.3-3.5) unstable; urgency=low

  * Non-maintainer upload.
  * Don't create device nodes on devfs systems.
  * (Closes: #96845, #106576, #111089, #121713)

 -- Steve Kowalik <stevenk@debian.org>  Sat,  5 Jan 2002 00:00:48 +1100

fdutils (5.3-3.4) unstable; urgency=low

  * Non-maintainer upload (sorry for this, but we are freezing).
  * Fixed references from docbase file to /usr/doc (closes: #74121)

 -- Bas Zoetekouw <bas@debian.org>  Wed, 28 Nov 2001 16:27:24 +0100

fdutils (5.3-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix printf-is-a-macro issue (gcc 3.0).  Closes: #99125

 -- LaMont Jones <lamont@debian.org>  Mon,  9 Jul 2001 21:39:34 -0600

fdutils (5.3-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove/replace some linux/ headers files to try to get fdutils to build
    on arm again. Thanks the Phil Blundell for the patch.
    (Closes: Bug#97031, Bug#97545)
  * Bumped Standards-Version

 -- Anthony Towns <aj@azure.humbug.org.au>  Mon, 28 May 2001 14:33:12 +1000

fdutils (5.3-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add build dependencies, closes: #82000
  * Build-depend on and use kernel-headers-2.2.19, closes: #90789, #81999
  * Downgrade mtools recommendation to a suggestion, closes: #51368, #95835
  * Remove /usr/doc/fdutils link in prerm, thanks to Adrian Bunk,
    closes: #67426
  * Noninteractive postinst if DEBIAN_FRONTEND=Noninteractive, closes: #96151
  * Urgency high, since the latter is needed for boot-floppies

 -- Anthony Towns <aj@azure.humbug.org.au>  Sat,  5 May 2001 18:13:51 +1000

fdutils (5.3-3) unstable; urgency=low

  * Fixes buffer overflow with fdmount. Thanks to Colin Phipps
  * closes: #51400

 -- Vaidhyanathan G Mayilrangam <vaidhy@debian.org>  Fri,  3 Dec 1999 16:08:54 -0500

fdutils (5.3-2) unstable; urgency=low

  * New Maintainer
  * Fixed MAKEFLOPPIES, closes: Bug #51040
  * Already fixed in pervious versions, closes: Bug #12166,
    Bug #30782, #35891, #36596
  * fdformat obselete, closes: Bug #8975, #10292

 -- Vaidhyanathan G Mayilrangam <vaidhy@debian.org>  Thu, 25 Nov 1999 11:54:01 -0500

fdutils (5.3-1) unstable; urgency=low

  * New upstream release.
  * Partially upgraded to standards version 3.0.1:
     - Updated copyright to point to /usr/share/common-licenses
     - First step towards FHS-compliance: Man and info pages are now
       installed under /usr/share.

 -- Anthony Fok <foka@debian.org>  Thu, 26 Aug 1999 05:05:59 -0600

fdutils (5.2.0.1998-07-01-3) frozen unstable; urgency=medium

  * [Security]: /usr/bin/fdmount is no longer installed suid root
      unless the user wishes to.  Thanks to the configuration scripts
      from gnuplot.  Also thanks to Thomas RÃ¶ssler <roessler@guug.de>
      for the bug report and suggestion (closes: Bug#27050).
  * [doc/man-warning.texi,doc/*.{1,4}]: s/this items/these items/;
  * [debian/control]:
      - Now depends on debianutils (>= 1.7) due to the use of mktemp in
        /usr/sbin/fdutilsconfig.
      - Upgraded to standards version 2.5.0.0 (no changes).
  * [/usr/share/doc-base/fdutils]: Removed the "DVI" and "info" format
      entries to prevent warning messages from install-docs.

 -- Anthony Fok <foka@debian.org>  Sun, 24 Jan 1999 19:26:43 -0700

fdutils (5.2.0.1998-07-01-2) unstable; urgency=low

  * Removed debian/info because debhelper does not support it.
  * [debian/postinst,debian/prerm]: Added calls to install-info
      and install-docs.
  * [debian/rules]: Installs doc/floppy_formats.
  * Fdutils manual and FAQ are now registered with doc-base rather
    than with debian/menu (dwww).
  * Updated debian/copyright.

 -- Anthony Fok <foka@debian.org>  Tue,  8 Sep 1998 04:21:53 -0600

fdutils (5.2.0.1998-07-01-1) unstable; urgency=low

  * New upstream release:
        Fixed a few bugs listed in the Debian buglist posted to
        linux.debian.bugs.dis
        1.  Lessen dependancy of superformat on mtools by not failing if
        mformat cannot be called: low-level verify will still be done, but
        mbadblocks will be skipped  (closes: Bug#6562, Bug#7892)
        2.  Fixed a few instances where the return value of getopt was
        misdeclared as a char instead of an integer
        (closes: Bug#10775, Bug#10777, Bug#10778)
        3.  Fixed device names in fd.4  (closes: Bug#8343)
  * Updated config.guess and config.sub from the latest autoconf (2.12-9).
  * [debian/postinst]: Runs "/usr/sbin/MAKEFLOPPIES -g" instead of
      "/dev/MAKEDEV floppy-all".  (Yes, I decided to flip-flop.  :-)
      (closes: #19925)
  * [debian/control]: Updated author's e-mail address, and fixed a typo
      s/www.tug.org/www.tux.org/ of the upstream website.  (Oops!)  :-)
  * [src/enh_options.c]: Commented out the undocumented and somewhat
      problematic "setting of variables out of environment" section.
      Will discuss with upstream author (closes: Bug#12166).

 -- Anthony Fok <foka@debian.org>  Fri, 28 Aug 1998 06:12:43 -0600

fdutils (5.2pl4-3) frozen unstable; urgency=low

  * Removed dh_du from debian/rules.
    (Fixed Lintian error: fdutils: unknown-control-file du)
  * Revised /usr/doc/fdutils/copyright.
    (Fixed Lintian error: fdutils: copyright-refers-to-compressed-license
     usr/doc/copyright/GPL.gz)
  * Upgraded to standards version 2.4.1.0 (no changes).

 -- Anthony Fok <foka@debian.org>  Mon, 11 May 1998 04:19:51 -0600

fdutils (5.2pl4-2) unstable; urgency=low

  * closes=6113 7899 10199 12509 12619 15004
  * postinst:
     - Added "#DEBHELPER#".
     - No longer stops and prompts the user. (Bug#7899,#12619)
     - Runs "/dev/MAKEDEV floppy-all" instead of "/usr/sbin/MAKEFLOPPIES -g".
       (Bug#10199)
  * debian/control:
     - Depends: makedev (>= 1.6-28) (Bug#10199)
     - Recommends: mtools (instead of Suggests) (Bug#6113,#15004)
  * Changed my maintainer e-mail address to <foka@debian.org>.  :)
  * Cleaned up debian/rules.
  * Closed an aesthetic bug report.  (Bug#12509)
  * Removed /usr/bin/fdformat and its manpage.  fdformat is obsolete,
    and the simulation script is buggy and I don't know how to fix it.
    Use superformat instead!  <grin>

 -- Anthony Fok <foka@debian.org>  Tue,  6 Jan 1998 04:04:36 -0700

fdutils (5.2pl4-1) unstable; urgency=low

  * New upstream release: Applied upstream patch dated 1997-11-04.
  * Upgraded to standards version 2.3.0.1
  * debian/rules: Now uses debhelper.
  * Did some minor clean-up and applied some patches to original source.
  * Sorry, there are still lots of bugs that I haven't fixed yet.  :)

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Sun, 23 Nov 1997 07:01:24 -0700

fdutils (5.2pl3-2) unstable; urgency=low

  * Changed permission of /usr/bin/fdmount to 4755
  * Modified sh script /usr/bin/fdformat to make it work with the new
    getfdprm and superformat in fdutils 5.x.

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Mon,  4 Aug 1997 07:44:57 -0600

fdutils (5.2pl3-1) unstable; urgency=low

  * Added a note about the new /etc/mediaprm and /etc/driveprm
    in postinst.  (/etc/fdprm is obsolete.)
  * Added a menu entry (dwww) for Fdutils_toc.html and FAQ.html
  * Added documentation in info, html and DVI formats
  * Now suggests the "mtools" package.
  * Compiled with libc6. (#11215)
  * Upgraded to standards version 2.2.0.0.
  * New (temporary) maintainer.  :)
  * New upstream release, including patches dated 1997-06-29. (#11679)

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Sat,  2 Aug 1997 03:19:06 -0600

fdutils (4.3-6) unstable; urgency=low

  * Initial conversion of fdutils 4.3-5 to new packaging standard.

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Mon, 17 Feb 1997 20:20:21 -0500

fdutils (4.3-5) unstable; urgency=low

  * Corrected fdmount mode back to 4750 (Bug#4051)

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Mon, 17 Feb 1997 20:20:21 -0500

fdutils (4.3-4) unstable; urgency=low

  * Corrected fdmount mode to 4755 (Bug#4051)
  * Usage of fdmount is still restricted to group floppy
  * Applied upstream patche 2108

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Mon, 17 Feb 1997 20:20:21 -0500

fdutils (4.3-3) unstable; urgency=low

  * Applied upstream patch 2406
  * One more fix to postinst script (Bug#3412)

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Thu, 27 Jun 1996 21:57:56 -0500

fdutils (4.3-2) unstable; urgency=low

  * Applied upstream patch 2205
  * Corrected debian.rules for new naming scheme
  * Replaced fdformat by a shell script that calls superformat
  * Minor correction to debian.postinst

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Thu, 20 Jun 1996 09:19:53 -0500

fdutils (4.3-1) unstable; urgency=low

  * New upstream version

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Wed, 15 May 1996 12:34:39 -0500

fdutils (4.2-6) unstable; urgency=low

  * Added 'Replaces' field to control file (Bug#2932)

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Mon, 13 May 1996 11:40:17 -0500

fdutils (4.2-5) unstable; urgency=low

  * Corrected some minor bugs in fdrawcmd.c and FAQ
    (fdutils-4.2-2104.diff)
  * Corrected MAKEFLOPPIES to not generate world writable devices
    (Bug# 2782, Bug# 2827)

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Thu, 25 Apr 1996 13:59:13 -0500

fdutils (4.2-4) unstable; urgency=low

  * Corrected some minor bugs (fdutils-4.2-2503.diff)
  * Added "Replaces: miscutils" to control file (Bug# 2324)
  * Changed fdprm (Bug# 1004)

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Thu, 11 Apr 1996 13:43:50 -0500

fdutils (4.2-3) unstable; urgency=low

  * Added call to MAKEFLOPPIES to postinst script (user is asked
    before starting it)
  * Corrected some minor bugs (fdutils-4.2-1602.diff)

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Fri, 01 Mar 1996 13:42:44 -0500

fdutils (4.2-2) unstable; urgency=low

  * Added -s flag for fdformat
  * renamed fdumountd to fdmountd as proposed in fdutils-diffs 310196
  * Added -g to CFLAGS

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Sun, 04 Feb 1996 16:04:48 -0500

fdutils (4.2-1) unstable; urgency=low

  * Corrected controls file
  * Added fdformat for those who want to compare it to superformat.
    It is not decided yet, what we will do with this program in the
    future.

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Fri, 26 Jan 1996 12:24:23 -0500

fdutils (4.2-0) unstable; urgency=low

  * Added Debian GNU/Linux package maintenance system files.
  * Configured Makefile:
      - Added DESTDIR-Variable for being able to install into
        debian-tmp

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Tue, 09 Jan 1996 16:01:15 -0500
